/*
#tools {
	display: none !important;
}
*/


#tools ul.greetings {
	min-width: 10em;
	text-align: center;
}

#greetings > ul.greetings > li > a {
	padding: 0.2em;
}

#greetings.usrImage > ul.greetings {
	left: 0px;
}


#cFooter {
	position: fixed !important;
	bottom: 0;
	left: 0;
	width: 100%; /* Imposta la larghezza al 100% del viewport */
	color: #fff; /* Colore del testo */
	padding: 10px; /* Aggiungi un po' di spazio intorno al testo */
	text-align: center; /* Centra il testo */
}

body {
	background-color: white !important;
}

#siteinfo .logo {
	width: 200px;
}

#cFooter .logo {
	margin-left: -21px;
	display: -webkit-inline-box;
	bottom: 14px;
	position: absolute;
	width: 200px;
}

#page-box #container #content {
	padding-bottom: 330px;
}

.footer_text {
	color: darkgrey;
}

#cFooter em {
	display: none
}


/* Revisione titolo pagine */

.TitleContainer .NameContainer,
.TitleContainer span.separator {
	display: none;
}

#content div#serviceinfo.RigaTitolo.serviceinfo .TitleContainer .serviceName {
	display: inline-block;
	padding-top: 0.7rem;
	padding-bottom: 0.4rem;
	font-size: 1.6rem;
	font-weight: 400;
	text-transform: none;
}

div#header {
	height: 100px;
}

#header {
	border-bottom: unset;
}

div#page-box {
	margin-top: 110px;
}

#toolbar .containerLogo img {
	height: 85px;
	max-width: none;
	top: 5px;
}

#page-box #container #content {
    padding-bottom: 99px!important;
}

